## org.apache.ivy
Class Main

    java.lang.Object
      org.apache.ivy.Main

    public final class Main

extends java.lang.Object

Class used to launch ivy as a standalone tool.

Valid arguments can be obtained with the -? argument.

Method Summary
`static void` `main(java.lang.String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### main

    public static void main(java.lang.String[] args)
                     throws java.lang.Exception

  Throws:
    `java.lang.Exception`